<bugID>1215367<Summary>Internal-only CSS properties should be hidden in inspector rules</Summary><Description>Steps to reproduce:
1. in the inspector options, enable "Show Browser Styles"
2. load page https://developer.mozilla.org/samples/domref/fullscreen.html
3. enter fullscreen via pressing enter
4. inspect the video element
5. see the rules panel in the inspector

Expected result:
there should not be any rule with `-moz-top-layer: top !important`

Actual result:
there is a rule shows this property with a delete line


We are able to make some CSS properties internal-only since bug 1069192. The internal-only CSS properties cannot be used in the web content, and they are not accessible via the DOM interface.

The internal-only property `-moz-top-layer` was added in bug 1126230 for the Fullscreen API, which is active in the case I described above.

We should either hide this property, or show it as normal (without the delete line).</Description></bugID>